/*
---------------------------
USP BOX  
---------------------------
*/


.uspbox {
	position: relative;

	backface-visibility: hidden;


}
.uspbox.with-border {
	border-width: 1px;
	border-style: solid;
		padding: 30px;
}
.uspbox .uspbox-title-wrap {
	display: flex;
	justify-content: flex-start;
	flex-direction: column;
}
.uspbox .uspbox-title-wrap.align-left {
	display: flex;
	justify-content: flex-start;
	flex-direction: row;
}
.uspbox.hollow {
	position: relative;

	backface-visibility: hidden;

	padding: 30px 30px 30px 30px;
	border: 1px solid rgba(0, 33, 100, 0.14);
	border-radius: 5px;
}


.uspbox-icon {
	padding-bottom: 10px;
}

/* Font Icon */
.uspbox-icon.icon-small i {
	font-size: 32px;
}
.uspbox-icon.icon-medium i {
	font-size: 40px;
}
.uspbox-icon.icon-large {
	padding-bottom: 20px;
}
.uspbox-icon.icon-large i {
	font-size: 48px;
}
.uspbox-icon.icon-xlarge {
	padding-bottom: 20px;
}
.uspbox-icon.icon-xlarge i {
	font-size: 64px;
}
.uspbox-icon.icon-huge {
	padding-bottom: 20px;
}
.uspbox-icon.icon-huge i {
	font-size: 96px;
}

/* Image Icon */
.uspbox-icon.icon-small img {
	width: 32px;
}
.uspbox-icon.icon-medium img {
	width: 40px;
}

.uspbox-icon.icon-large img {
	width: 48px;
}
.uspbox-icon.icon-xlarge img {
	width: 64px;
}

.uspbox-icon.icon-huge img{
	width: 96px;
}


.textbox-section {
	
}


.uspbox .uspbox-title {
	font-size: 16px;
	font-weight: 600;

	margin:0 ;
}
.uspbox .uspbox-title.title-small {
	font-size: clamp(1.000rem, 0.9152rem + 0.1399vw, 1.125rem);
}
.uspbox .uspbox-title.title-medium {
	font-size: clamp(1.063rem, 0.9353rem + 0.2098vw, 1.250rem);
}
.uspbox .uspbox-title.title-large {
	font-size: clamp(1.063rem, 0.8505rem + 0.3497vw, 1.375rem);
}
.uspbox .uspbox-title.title-xlarge {
	font-size: clamp(1.125rem, 0.7010rem + 0.6993vw, 1.750rem);
}
.uspbox .uspbox-title.title-huge {
	font-size: clamp(1.188rem, 0.4668rem + 1.1888vw, 2.250rem);
}

.uspbox-section p {
	line-height: 1.4;
}

.textbox-link {
	font-weight: 700;
	
}

/* Centered */
.text-center .textbox-section {
	padding: 1rem 2.5rem;	
}

	@media (max-width: 1280px) {
		.uspbox-wrapper {
			padding: 0 0rem;	
		}
		.uspbox .uspbox-title {
			font-size: 0.86rem;
			font-weight: 700;
			line-height: 1;
			margin:0 ;
		}
	}
	@media (max-width: 640px) {
		.section-usp.padding-top-large {
			padding-top: 1rem;
		}
		.section-usp hr {
			display: none;
		}
		.uspbox {
			padding: 0 0 5px 0rem;
		}
		.uspbox i {
			font-size: 1rem;
			margin-right: 0.5rem ;
		}
		
		.cover-caption .uspbox-wrapper {
			margin-left:-0.6rem;
			
		}
		
	}

